=== debian/control ===
Source: libcalendar-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libdatetime-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcalendar-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcalendar-simple-perl.git
Homepage: https://metacpan.org/release/Calendar-Simple

Package: libcalendar-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libdatetime-perl
Description: module for producing simple calendars
 Calendar::Simple is a Perl module that exports a single function, calendar(),
 which returns a data structure representing dates in a month. Its output can
 be configured in various ways, for example, by changing the day that each
 week begins with.
