=== debian/watch ===
version=3
https://metacpan.org/release/Calendar-Simple   .*/Calendar-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
