=== debian/control ===
Source: libcalendar-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libdatetime-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcalendar-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcalendar-simple-perl.git
Homepage: https://metacpan.org/release/Calendar-Simple

Package: libcalendar-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libdatetime-perl
Description: module for producing simple calendars
 Calendar::Simple is a Perl module that exports a single function, calendar(),
 which returns a data structure representing dates in a month. Its output can
 be configured in various ways, for example, by changing the day that each
 week begins with.
