=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
-                     libdatetime-perl
-Standards-Version: 4.1.3
+Build-Depends-Indep: libdatetime-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcalendar-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcalendar-simple-perl.git
 Homepage: https://metacpan.org/release/Calendar-Simple
+Rules-Requires-Root: no
 
 Package: libcalendar-simple-perl
 Architecture: all
