## libcalendar-simple-perl 2.0.3

=== debian/changelog ===
libcalendar-simple-perl (2.0.3-1) unstable; urgency=medium

  * Import upstream version 2.0.3.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:09:12 +0200
