## libcalendar-simple-perl 2.1.0

=== debian/changelog ===
libcalendar-simple-perl (2.1.0-1) unstable; urgency=medium

  * Import upstream version 2.1.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 19:54:08 +0200
