=== debian/watch ===
version=4
https://metacpan.org/release/Calendar-Simple   .*/Calendar-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
